# `PolarExpress.Schemas.OrganizationStatus`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/organization_status.ex#L2)

OrganizationStatus enum. Possible values: `created`, `onboarding_started`, `initial_review`, `ongoing_review`, `denied`, `active`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
